## baobab 47.0

=== debian/changelog ===
baobab (47.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 14:15:05 -0400

baobab (47~alpha-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum libadwaita & gtk4
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Aug 2024 17:18:02 -0400
