## baobab 48.0

=== debian/changelog ===
baobab (48.0-3) unstable; urgency=medium

  [ Simon McVittie ]
  * Remove unnecessary Build-Depends on libgirepository1.0-dev
  * d/salsa-ci.yml: Add

  [ Jeremy Bícha ]
  * Bump Standards Version to 4.7.2
  * Remove obsolete Rules-Requires-Root: no field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 08 Sep 2025 17:54:18 -0400

baobab (48.0-2) unstable; urgency=medium

  * Replace superseded build-dep on appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 10:21:36 +0200

baobab (48.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 14 Mar 2025 13:54:26 -0400

baobab (48~alpha-2) unstable; urgency=medium

  * Team upload
  * Remove erronous patch

 -- Matthias Geiger <werdahias@debian.org>  Sun, 09 Mar 2025 17:54:22 +0100

baobab (48~alpha-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/control: Update glib versioning
  * Add patch to fix mimetype in .desktop file (Closes: #827078)

 -- Matthias Geiger <werdahias@debian.org>  Sat, 22 Feb 2025 16:36:05 +0100
