=== debian/control ===
--- 
+++ 
@@ -3,19 +3,17 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: appstream-util,
+Build-Depends: appstream,
                debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gnome,
                itstool,
                libadwaita-1-dev (>= 1.6~beta),
-               libgirepository1.0-dev,
-               libglib2.0-dev (>= 2.40),
+               libglib2.0-dev (>= 2.44),
                libgtk-4-dev (>= 4.15.1),
                meson (>= 0.59.0),
                valac (>= 0.25.1)
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/gnome-team/baobab.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/baobab
 Homepage: https://apps.gnome.org/Baobab/
