## baobab 49.0

=== debian/changelog ===
baobab (49.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Sep 2025 21:49:46 -0400
