## baobab 49.1

=== debian/changelog ===
baobab (49.1-2) unstable; urgency=medium

  * Remove obsolete override_dh_gnome_clean
  * Remove unnecessary Priority: optional field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 05 Dec 2025 20:29:50 -0500

baobab (49.1-1) unstable; urgency=high

  * New upstream release
    - Fix right click menu operations being applied to unintended items
      (Closes: #1111360, LP: #2088253)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Nov 2025 10:13:22 -0500
